﻿.app-tags {
    padding-top: 10px;
}

.tags-list {
}

    .tags-list .tag-item {
        vertical-align: top;
        margin-top: 15px;
        margin-bottom: 10px;
        cursor: pointer;
        display: inline-block;
        text-align: center;
        min-width: 100px;
    }

        .tags-list .tag-item:hover {
            text-decoration: none;
        }

        .tags-list .tag-item img {
            height: 42px;
            width: 42px;
        }

        .tags-list .tag-item .title {
            word-wrap: break-word;
            font-size: 13px;
            font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            color: #575757;
        }

@media (max-width:1024px) {
    .tags-list {
        margin-left: 0;
        margin-right: 0;
        padding-left: 5%;
    }

        .tags-list .tag-item .title {
            word-wrap: normal;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            width: 100%;
            display: inline-block;
        }


        .tags-list .tag-item {
            width: 20% !important;
        }
}

@media (max-width:600px) {
    .tags-list {
        padding-left: 10%;
    }

        .tags-list .tag-item {
            width: 40% !important;
        }
}




.app-inds {
    background-color: #EAEBE5;
    padding: 15px 0;
}

    .app-inds .indicator {
        background: #fff;
        border: 1px solid #D5D7D7;
        border-radius: 2px;
        box-shadow: 0 5px 15px #D0D0D0;
        margin-left: 0.5%;
        margin-right: 0.5%;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        border-top-width: 6px;
        padding-top: 5px;
        text-indent: 20px;
    }

        .app-inds .indicator h4 {
            text-overflow: ellipsis;
            width: 100%;
            white-space: nowrap;
            overflow: hidden;
        }

        .app-inds .indicator .val {
            font-size: 30px;
            margin-top: 5px;
        }

        .app-inds .indicator p {
            margin-bottom: 2px;
            color: #B3B3B3;
            font-style: italic;
            font-family: sans-serif;
        }


        .app-inds .indicator.neutral {
            border-top-color: #F9A213;
        }

            .app-inds .indicator.neutral .val {
                color: #F9A213;
            }

        .app-inds .indicator.positive {
            border-top-color: #86C000;
        }

            .app-inds .indicator.positive .val {
                color: #86C000;
            }

        .app-inds .indicator.negative {
            border-top-color: #E54032;
        }

            .app-inds .indicator.negative .val {
                color: #E54032;
            }

    .app-inds .carousel .carousel-slider-button {
        position: absolute;
        top: 0;
        bottom: 0;
        left: auto;
    }

        .app-inds .carousel .carousel-slider-button i {
            top: 30%;
            color: gray;
            position: absolute;
            opacity: 0.8;
        }

            .app-inds .carousel .carousel-slider-button i:hover {
                opacity: 1;
            }


@media(max-width:1120px) {
    .app-inds .indicator {
        margin-bottom: 15px;
    }

        .app-inds .indicator .caption {
            text-indent: 15px;
        }

            .app-inds .indicator .caption h4 {
                font-size: 17px;
            }
}

.app-widgets {
    margin-top: 10px;
}

.widget-item {
    height: 520px;
    width: 100%;
    background: #fff;
    border: 1px solid #D5D7D7;
    border-radius: 2px;
    box-shadow: 0 5px 15px #D0D0D0;
    padding: 5px 15px 5px 15px;
}

    .widget-item .w-header {
        margin-top: 5px;
        border-bottom: 1px solid rgb(230, 230, 230);
        width: 100%;
        padding: 10px 0 10px 10px;
    }

    /*Map*/
    .widget-item .placeholder .map {
        height: 400px;
        background-color: transparent;
    }

        .widget-item .placeholder .map .legend {
            padding: 6px 8px;
            font: 14px/18px Arial, Helvetica, sans-serif;
            background: rgba(255,255,255,0.8);
            box-shadow: 0 0 15px rgba(0,0,0,0.2);
            border-radius: 5px;
            opacity: 0.8;
        }

            .widget-item .placeholder .map .legend:hover {
                opacity: 1;
            }

            .widget-item .placeholder .map .legend i {
                margin-right: 3px;
                height: 18px;
                width: 18px;
                float: left;
            }

        .widget-item .placeholder .map path {
            fill-opacity: 0.9;
            stroke-width: 1px;
        }

            .widget-item .placeholder .map path:hover {
                fill-opacity: 1;
                stroke: #666;
                stroke-width: 3px;
            }

        .widget-item .placeholder .map .leaflet-control-attribution {
            display: none;
        }

        .widget-item .placeholder .map .leaflet-label {
            z-index: 999;
        }


    /*rating chart*/
    .widget-item .placeholder.chartPlaceholder canvas {
        height: 400px;
    }

@media(max-width:1120px) {
    .widget-item {
        margin-bottom: 15px;
    }
}

.gsu-map {
}

    .gsu-map > .panel-heading > h4 {
        margin-bottom: 0px;
        font-size: 17px;
    }

    .home-panel > .panel-heading > h4 {
        font-size: 17px;
        color: darkred;
        text-transform: uppercase;
        font-weight: bold;
    }
    .home-panel > .panel-heading a {
        color: darkred;
    }

    .gsu-map .panel-body {
        padding-top: 0px;
    }

    .gsu-map #map {
        height: 200px;
        background-color: transparent !important;
    }


        .gsu-map #map path {
            stroke-width: 1px;
            fill: rgba(30,199,30,0.7);
            stroke: rgba(30,199,30,1);
        }



            .gsu-map #map path:hover {
                stroke-width: 1px;
                fill: rgba(30,199,30,1);
                stroke: rgba(30,199,30,1);
                stroke-width: 2px;
            }



        .gsu-map #map .leaflet-control-container {
            display: none;
        }

    .gsu-map .list-group.gsu-list {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

        .gsu-map .list-group.gsu-list .list-group-item {
            padding-top: 5px;
            padding-bottom: 5px;
        }


.introducion {
    font-size: 16px;
    font-family: sans-serif;
    line-height: 30px;
}

    .introducion h4 {
        margin-top: 5px;
        padding-bottom: 5px;
    }

    .introducion .panel-body {
        padding-bottom: 25px;
    }
